/* TEXT */
.ui--toolkit .text-right {text-align: right;}
.ui--toolkit .text-center {text-align: center;}
[data-type="title"] {white-space: pre-wrap;}
[data-type="text"] {white-space: pre-wrap;}


.ui--toolkit .text-white {color: #fff;}
.fixed {position: fixed;z-index: 9990;top: 0;right: 0;left: 0;padding: 0;margin: 0;background-color: #fff;box-shadow: 0 1px 8px rgba(0,0,0,0.2);text-align: center;}


/* COLOR-TEXT */
.ui--toolkit .text-gray-lighter {color: #777;}

/* TEMPLATES */
.tmpl--green#masthead {background-color: #5cbb5e;}
.tmpl--green .head--menu a,.tmpl--green .link--icon, .tmpl--green .btn-txt{color: #fff}
.tmpl--green .link--tabs li > a{color: #484848}
.tmpl--green .link--tabs li > a:hover{color: #5cbb5e}
.tmpl--green .head--wrapp .head--menu ul.head--mane-main::after{border-color: #459345}
.tmpl--green .registration{text-shadow: none;box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.05);background-color: #fff;color: #5cbb5e;}




/* DISPLAY */
.flex{display: flex;display: -webkit-flex;}

.TtcBox {box-sizing: border-box;position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: stretch;-ms-flex-align: stretch;align-items: stretch;}
.TtcBox, .TtcBox--row {-webkit-box-direction: normal;}
.TtcBox--row {-webkit-box-orient: horizontal;-ms-flex-direction: row;flex-direction: row;}
.ItemGrid {margin-left: auto;margin-right: auto;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: baseline;-ms-flex-align: baseline;-ms-grid-row-align: baseline;align-items: baseline;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;-ms-flex-line-pack: stretch;align-content: stretch;width: 100%;max-width: calc(100vw - 20px * 2);}
.ui--column {display: block;flex-basis: 0;-webkit-box-flex: 1;flex-grow: 1;flex-shrink: 1;box-sizing: border-box;}




.ui--toolkit [class*='col-xs-'],
.ui--toolkit [class*='col-sm-'],
.ui--toolkit [class*='col-md-'],
.ui--toolkit [class*='col-lg-'],
.ui--toolkit [class*='col-xl-'] {
    float: left;
    width: 100%;
}

/*
@media only screen and (min-width: 0) {
    .ui--toolkit [class*='col-xs-'],
    .ui--toolkit [class*='col-sm-'],
    .ui--toolkit [class*='col-md-'],
    .ui--toolkit [class*='col-lg-'],
    .ui--toolkit [class*='col-xl-'] {
        padding-left: 6px;
        padding-right: 6px;
    }
}

@media only screen and (min-width: 640px) {
    .ui--toolkit [class*='col-xs-'],
    .ui--toolkit [class*='col-sm-'],
    .ui--toolkit [class*='col-md-'],
    .ui--toolkit [class*='col-lg-'],
    .ui--toolkit [class*='col-xl-'] {
        padding-left: 12px;
        padding-right: 12px;
    }
}

@media only screen and (min-width: 900px) {
    .ui--toolkit [class*='col-xs-'],
    .ui--toolkit [class*='col-sm-'],
    .ui--toolkit [class*='col-md-'],
    .ui--toolkit [class*='col-lg-'],
    .ui--toolkit [class*='col-xl-'] {
        padding-left: 18px;
        padding-right: 18px;
    }
}
*/

@media only screen and (min-width: 0) {
    .ui--toolkit .col-xs-1 {width: 8.33333%;}
    .ui--toolkit .col-xs-2 {width: 16.66667%;}
    .ui--toolkit .col-xs-3 {width: 25%;}
    .ui--toolkit .col-xs-4 {width: 33.33333%;}
    .ui--toolkit .col-xs-5 {width: 41.66667%;}
    .ui--toolkit .col-xs-6 {width: 50%;}
    .ui--toolkit .col-xs-7 {width: 58.33333%;}
    .ui--toolkit .col-xs-8 {width: 66.66667%;}
    .ui--toolkit .col-xs-9 {width: 75%;}
    .ui--toolkit .col-xs-10 {width: 83.33333%;}
    .ui--toolkit .col-xs-11 {width: 91.66667%;}
    .ui--toolkit .col-xs-12 {width: 100%;}
}

@media only screen and (min-width: 480px) {
    .ui--toolkit .col-sm-1 {width: 8.33333%;}
    .ui--toolkit .col-sm-2 {width: 16.66667%;}
    .ui--toolkit .col-sm-3 {width: 25%;}
    .ui--toolkit .col-sm-4 {width: 33.33333%;}
    .ui--toolkit .col-sm-5 {width: 41.66667%;}
    .ui--toolkit .col-sm-6 {width: 50%;}
    .ui--toolkit .col-sm-7 {width: 58.33333%;}
    .ui--toolkit .col-sm-8 {width: 66.66667%;}
    .ui--toolkit .col-sm-9 {width: 75%;}
    .ui--toolkit .col-sm-10 {width: 83.33333%;}
    .ui--toolkit .col-sm-11 {width: 91.66667%;}
    .ui--toolkit .col-sm-12 {width: 100%;}
}

@media only screen and (min-width: 640px) {
    .ui--toolkit .col-md-1 {width: 8.33333%;}
    .ui--toolkit .col-md-2 {width: 16.66667%;}
    .ui--toolkit .col-md-3 {width: 25%;}
    .ui--toolkit .col-md-4 {width: 33.33333%;}
    .ui--toolkit .col-md-5 {width: 41.66667%;}
    .ui--toolkit .col-md-6 {width: 50%;}
    .ui--toolkit .col-md-7 {width: 58.33333%;}
    .ui--toolkit .col-md-8 {width: 66.66667%;}
    .ui--toolkit .col-md-9 {width: 75%;}
    .ui--toolkit .col-md-10 {width: 83.33333%;}
    .ui--toolkit .col-md-11 {width: 91.66667%;}
    .ui--toolkit .col-md-12 {width: 100%;}
}
@media only screen and (min-width: 900px) {
    .ui--toolkit .col-lg-1 {width: 8.33333%;}
    .ui--toolkit .col-lg-2 {width: 16.66667%;}
    .ui--toolkit .col-lg-3 {width: 25%;}
    .ui--toolkit .col-lg-4 {width: 33.33333%;}
    .ui--toolkit .col-lg-5 {width: 41.66667%;}
    .ui--toolkit .col-lg-6 {width: 50%;}
    .ui--toolkit .col-lg-7 {width: 58.33333%;}
    .ui--toolkit .col-lg-8 {width: 66.66667%;}
    .ui--toolkit .col-lg-9 {width: 75%;}
    .ui--toolkit .col-lg-10 {width: 83.33333%;}
    .ui--toolkit .col-lg-11 {width: 91.66667%;}
    .ui--toolkit .col-lg-12 {width: 100%;}
}

@media only screen and (min-width: 1200px) {
    .ui--toolkit .col-xl-1 {width: 8.33333%;}
    .ui--toolkit .col-xl-2 {width: 16.66667%;}
    .ui--toolkit .col-xl-3 {width: 25%;}
    .ui--toolkit .col-xl-4 {width: 33.33333%;}
    .ui--toolkit .col-xl-5 {width: 41.66667%;}
    .ui--toolkit .col-xl-6 {width: 50%;}
    .ui--toolkit .col-xl-7 {width: 58.33333%;}
    .ui--toolkit .col-xl-8 {width: 66.66667%;}
    .ui--toolkit .col-xl-9 {width: 75%;}
    .ui--toolkit .col-xl-10 {width: 83.33333%;}
    .ui--toolkit .col-xl-11 {width: 91.66667%;}
    .ui--toolkit .col-xl-12 {width: 100%;}
}